@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,300i,400,400i,700,700i');

.brand img.logo-market {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    height: 90px !important;
}

.navbar .brand {
    padding: 0px 20px 0px !important;
    height: 90px;
}
.navbar .nav>li>a {
    padding: 0px 10px;
    height: 90px;
    line-height: 90px;
    font-family: 'Roboto Condensed', sans-serif !important;
    font-weight: 500 !important;
    text-transform: uppercase;
    color: #ffffff;
}


.navbar .navbar-inner .container .nav > li > a:hover, .navbar .navbar-inner .container .nav > li > a:focus, .navbar .navbar-inner .container .nav > li.active > a {
    background-color: #ffb700 !important;
    background-image: none !important;
    font-weight: 700 !important; 
    color: #050038 !important;
}


.navbar .navbar-inner {
    background: #12193a;
    -webkit-box-shadow: 1px 5px 10px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 1px 5px 10px 0px rgba(0,0,0,0.5);
    box-shadow: 1px 5px 10px 0px rgba(0,0,0,0.5);
    border-bottom: 2px #ffb700 solid;
}

.page-header {
    display: none;
}

.restore-pointer-events {
    font-weight: 400 !important;
    letter-spacing: 0px !important;

}
h2 .restore-pointer-events  {
    font-weight: 700 !important;
}
.slider-bg {
    -webkit-box-shadow: inset 1px -5px 10px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: inset 1px -5px 10px 0px rgba(0,0,0,0.5);
    box-shadow: inset 1px -5px 10px 0px rgba(0,0,0,0.5);
}
.modal-footer {
    -webkit-box-shadow: inset 1px 5px 10px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: inset 1px 5px 10px 0px rgba(0,0,0,0.5);
    box-shadow: inset 1px 5px 10px 0px rgba(0,0,0,0.5);
}
.sombra_caja {
    -webkit-box-shadow: 1px 5px 7px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 1px 5px 7px 0px rgba(0,0,0,0.3);
    box-shadow: 1px 5px 7px 0px rgba(0,0,0,0.3);
}
.sombra_caja02 {
-webkit-box-shadow: 1px 1px 0px 0px rgba(186,186,186,1);
-moz-box-shadow: 1px 1px 0px 0px rgba(186,186,186,1);
box-shadow: 1px 1px 0px 0px rgba(186,186,186,1);
}
.sombra_caja02 a img:hover, .noticias a img:hover {
    opacity: .7 !important;
    filter: alpha(opacity=70) !important;
}
.categorias-y-productos .detalle .galeria-detalle-producto .thumbnail {
    background-color: rgba(255,255,255,1) !important;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
}
.opacidad a img:hover, .noticias a img:hover {
    opacity: .7 !important;
    filter: alpha(opacity=70) !important;
}
.tab-content {
    background: #ffffff !important;
    margin-top: -20px !important;
    padding-top: 20px !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
    margin-bottom: 40px !important;
    padding-bottom: 20px !important;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
}
.producto-agregar-al-carro .agregar-a-carro .precio-completo .precio-final {
    font-weight: 700 !important;
    color: #008499 !important;
    font-family: 'Roboto Condensed', sans-serif !important;
}
.categorias-y-productos .detalle .producto-descripcion-parcial .producto-descripcion-corta {
    color: #008499 !important;
    font-family: 'Roboto Condensed', sans-serif !important;
    font-weight: 700 !important;
    line-height: 2em !important;
}
.wdg-producto .figure {
    background: #ffffff !important;
}
body {
    font-family: 'Roboto Condensed', sans-serif !important;
    }
.wdg-producto .caption .precio {
    text-align: center !important;
    float: left !important;
    width: 100% !important;
    font-weight: 300;
    color: #00163d;
}
.listado-productos .thumbnail h3 small {
    color: #00163d;
}

h1, h2, h3, h4 {
    font-family: 'Roboto Condensed', sans-serif !important;
}

.listado-productos .thumbnail h5 a {
    color: #00163d !important;
    font-weight: 300 !important;
    font-size:0.9em;
}

.listado-productos .thumbnail h5 {
    text-align: center;
    margin: 0 -6px 0px;
    padding: 0px 8px 0px 8px;
    border-top: 1px solid rgba(128,128,128,0);
}

.listado-productos .btn-primary {
    margin: 2px 2px;
    font-family: 'Roboto Condensed', sans-serif !important;
    font-weight: 700;
    width: 100% !important;
}
a.btn.wdg-boton.restore-pointer-events.btn-primary, button.consultar.btn.btn.btn-primary {
    background: #fff !important;
    border: 1px solid #00163d !important;
    color: #00163d !important;
}
.wdg-producto .producto-stock {
    display: none;
}
.categorias-y-productos .listado-categorias ul.nav>li>a {
    background: #ffffff;
    font-weight: 700;
}

.breadcrumb {
    background-color: rgba(241,240,238,0.7);
    margin-top: 20px;
}

.site-body .btn-link:hover, .site-body .btn-link:focus, .site-body .btn-link:active, .site-body .btn-link.active, .site-body .btn-link.disabled, .site-body .btn-link[disabled] {
    color: #f15a24 !important;
}

.site-body .btn-link {
    background: none;
    border: none;
    font-weight: 700 !important;
    
}
.site-body .btn-danger {
    border: none;
}

.cuadro_categorias a {
    font-family: 'Roboto Condensed', sans-serif !important;
    font-weight: 700;
    color: #343434;
}

.cuadro_categorias a:hover {
    color: #008499 !important;
}

.cuadro_categorias hr {
    margin:0px !important;
    border-top: 1px solid #f2f2f2;
    border-bottom: 1px solid #909090;
}
.cuadro_categorias p {
    margin-bottom: 2px !important;
}
.cuadro_categorias span {
    font-weight: 700;
}

.wdg-producto .caption .resumen p, .wdg-producto .caption .resumen h5 {
    font-family: 'Roboto Condensed', sans-serif !important;
    min-height: 0;
    text-align: center;
    font-weight: 700;
}
.navbar .btn-navbar .icon-bar {
    background-color: #ffffff;
}
.navbar .nav li.dropdown>.dropdown-toggle .caret {
    display: none;
}

.site-body .btn-primary {
    background-color: #050038 !important;
    color: #ffffff !important;
    border: 2px solid #050038;
}
.site-body .btn-primary:hover, .site-body .btn-primary:active, .site-body .btn-primary.active, .site-body .btn-primary.disabled, .site-body .btn-primary[disabled] {
    background-color: #050038 !important;
    color: #ffffff !important;
    border: 2px solid #050038;
}
.news form.form.restore-pointer-events {
    color: #ffffff;
    text-align: center;
}
.news .form-actions {
    padding: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
}
.modal-footer {
    padding: 60px 15px 15px;
    margin-bottom: 0;
    text-align: right;
    background: #123774;
    box-shadow: none;
    color: #ffffff !important;
}
.site-footer [data-widget="sitemap"], .site-footer [data-widget="socialsharer"] {
    color: #ffffff;
}
.modal-footer .btn-link {
    color: #ffffff;
}
.site-footer .btn {
    color: #fff;
    background-color: #ffb700;
    
}
a:hover, a:focus {
    color: #12193a !important;
    text-decoration: none !important;
}

@media (max-width: 979px) {
.navbar .nav.pull-right>li>a {
    line-height: 45px;
}

.nav.pull-right>li {
    height: 45px;
}
.navbar .nav>li>a {
    height: 20px;
    line-height: 20px;
    padding: 5px 10px;
}

.brand img.logo-market {
    padding-top: 10px !important;
    padding-bottom: 5px !important;
    height: 50px !important;
}
.navbar .brand {
    padding: 0px 0px 0px !important;
    height: 0px;
}
.navbar .btn-navbar {
    padding: 23px 13px;
}
}
.listado-productos img {
    padding: 0px 0px 0px 0px;
}
section#carrito-detalle .page-body {
    background-color: rgba(0,0,0,0.1);
    padding: 20px;
}
a img:hover, .noticias a img:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}
@media (max-width: 979px) {
.navbar .nav.pull-right {
    background: none !important;
}
.navbar .nav.pull-right>li>a {
    color: #fff !important;
}
}
.page-content h2 {
    padding: 5px 0 5px 0 !important;
}
h2 {
    margin: 5px 0 !important;
}
h1 {
    padding: 0px 0 0px 0 !important;
}
a {
    color: #00163d;
}
.home_destacados .pagination {
    display: ;
}
.home_destacados li.span3 {
    margin-bottom: -25px;
}
.home_destacados button.comprar.btn.btn-primary {
    display: none;
}
.home_destacados button.consultar.btn.btn.btn-primary {
    display: none;
}
.listado-productos .thumbnail {
    border: 0px solid #ddd;
}
.degrade_azul {
background: #1B1F3C;
}

.degrade_azul_02 {
background: rgba(4,31,91,1);
background: -moz-linear-gradient(left, rgba(4,31,91,1) 0%, rgba(5,50,127,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(4,31,91,1)), color-stop(100%, rgba(5,50,127,1)));
background: -webkit-linear-gradient(left, rgba(4,31,91,1) 0%, rgba(5,50,127,1) 100%);
background: -o-linear-gradient(left, rgba(4,31,91,1) 0%, rgba(5,50,127,1) 100%);
background: -ms-linear-gradient(left, rgba(4,31,91,1) 0%, rgba(5,50,127,1) 100%);
background: linear-gradient(to right, rgba(4,31,91,1) 0%, rgba(5,50,127,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#041f5b', endColorstr='#05327f', GradientType=1 );
}
@media (max-width: 767px) {
.listado-productos .thumbnail {
    padding: 10px 12px 10px 18px;
}
}

.muted {
    display: none;
}


@media (max-width: 767px) {
.listado-productos ul.thumbnails>li {
    width: 50% !important;
}
.listado-productos .thumbnail {
    padding: 5px;
}
.wdg-producto .caption .precio .precio-final {
    font-size: 0.8em;
    font-weight: 400;
}
.nav-tabs>li, .nav-pills>li {
    width: 50%;
    text-align: center;
}
}

.purchase-btn {
    bottom: 24px;
    right: 35px !important;
    position: fixed;
    z-index: 99999999999999999999999999999999;
    text-align: center;
}
.purchase-btn > a {
    background-color: #3cb879;
    color: #ffffff;
    display: inline-block;
    font-family: montserrat;
    font-size: 20px;
    font-weight: 700;
    height: 70px;
    left: 0px;
    line-height: 70px;
    width: 70px;
}
.pulse-button {
    position: relative;
    width: 64px;
    height: 64px;
    border: none;
    box-shadow: 0 0 0 rgba(37,211,102, 0.6);
    animation: pulse 3s infinite;
    border-radius: 50%;
    background-color: #a1577b;
    background-image: url(https://ss-static-01.esmsv.com/id/106362/galeriaimagenes/obtenerimagen/?id=37&tipoEscala=stretch&width=64&height=64);
    background-size: cover;
    background-repeat: no-repeat;
    cursor: pointer;
    
}


.pulse-button:hover {
    -webkit-animation: none;
    -moz-animation: none;
    -ms-animation: none;
    animation: none;
}

@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(37,211,102, 0.6);
  }
  70% {
      -webkit-box-shadow: 0 0 0 30px rgba(37,211,102, 0);
  }
  100% {
      -webkit-box-shadow: 0 0 0 0 rgba(37,211,102, 0);
  }
}
@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(37,211,102, 0.6);
    box-shadow: 0 0 0 0 rgba(37,211,102, 0.6);
  }
  70% {
      -moz-box-shadow: 0 0 0 30px rgba(37,211,102, 0);
      box-shadow: 0 0 0 30px rgba(37,211,102, 0);
  }
  100% {
      -moz-box-shadow: 0 0 0 0 rgba(37,211,102, 0);
      box-shadow: 0 0 0 0 rgba(37,211,102, 0);
  }
}

@media screen and (max-width:1125px) {

.purchase-btn {
    position: fixed;
    right: 35px !important;

}
}
.sin_fondo .listado-productos .thumbnail {
    border: 0px solid #ddd;
}

h3.form-title {
    display: none;
}
.font01 span {
font-weight: 800 !important;
}
.font02 span {
font-weight: 800 !important;
}
.control-label strong span {
    display: none;
}
label, input, button, select, textarea {
    font-weight: 800 !important;
}
.input-block-level {
    min-height: 36px !important;
}

/* .site-body .btn-primary {
    padding: 10px 40px;
    text-transform: uppercase;
} 
.producto-acciones {
    display: none !important;
} */ -->
.page-content h1 {
    font-family: Montserrat, sans-serif !important;
}
a.btn.wdg-boton.restore-pointer-events.btn-primary, button.consultar.btn.btn.btn-primary {
    font-family: Montserrat, sans-serif !important;
    font-weight: 800 !important;
}
.site-body .btn-primary {
    text-transform: none !important;
}
.purchase-btn .pulse-button {
  display: !important;
}